<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="YEJRWHAVMIAJKC-UHFFFAOYSA-N" cml:id="YEJRWHAVMIAJKC-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.307465353241" cml:y3="1.41035322401" cml:z3="0.104734059436"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.2120892247" cml:y3="-1.00298121839" cml:z3="-1.20038852072"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-0.984970615246" cml:y3="-1.63891008271" cml:z3="-0.356728832805"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-0.590018359269" cml:y3="-1.08030247379" cml:z3="1.27710905632"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.945925693087" cml:y3="0.561216078218" cml:z3="-0.0983253490159"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="1.40453671601" cml:y3="0.595151744738" cml:z3="0.0991346235373"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.02600192383" cml:y3="-0.774292995752" cml:z3="-0.143599015163"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-0.467849050758" cml:y3="-0.860694064749" cml:z3="0.210945143574"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="0.391059723039" cml:y3="2.60158806922" cml:z3="0.244194233011"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-1.26422721206" cml:y3="0.671929889417" cml:z3="-1.14307969087"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-1.75743219921" cml:y3="0.92706491651" cml:z3="0.534051546359"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.66727018879" cml:y3="-1.40912308672" cml:z3="0.471952746328"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">109.77464688259668</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">34.387557365984144</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">75.38708951661229</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7908</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">88.88025408677575</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">116.38839815460001</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-189.75535953588002</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.1526514947519995" ssip:nearestAtomID="a11" cml:x3="-1.3633156423579569" cml:y3="-2.4913532588607747" cml:z3="-1.0967018565260338"/>
        <ssip:SSIP ssip:value="1.1266528249246421" ssip:nearestAtomID="a7" cml:x3="-1.451198224808383" cml:y3="0.517444331035172" cml:z3="-2.3036292173097714"/>
        <ssip:SSIP ssip:value="1.1015391976231337" ssip:nearestAtomID="a9" cml:x3="1.8883303831173228" cml:y3="-2.403921535426497" cml:z3="1.08610984471005"/>
        <ssip:SSIP ssip:value="1.0708806069038352" ssip:nearestAtomID="a10" cml:x3="0.7166541647757199" cml:y3="-1.5826866001081559" cml:z3="-2.144451642456074"/>
        <ssip:SSIP ssip:value="1.0447446494264374" ssip:nearestAtomID="a12" cml:x3="0.023762175189096" cml:y3="0.481339096513151" cml:z3="1.5881344798866108"/>
        <ssip:SSIP ssip:value="0.9723427324888041" ssip:nearestAtomID="a8" cml:x3="-2.685366042838894" cml:y3="0.9542849126799129" cml:z3="1.2607351618165559"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-1.6666666833335211E-4" cml:y3="8.333333350002414E-5" cml:z3="-7.166767179711542E-13"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-1.6666666833335211E-4" cml:y3="8.333333350002414E-5" cml:z3="-7.166767179711542E-13"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-1.6666666833335211E-4" cml:y3="8.333333350002414E-5" cml:z3="-7.166767179711542E-13"/>
        <ssip:SSIP ssip:value="-4.186395436273809" ssip:nearestAtomID="a3" cml:x3="2.5913889260117347" cml:y3="1.6807950037182577" cml:z3="0.25190530419596796"/>
        <ssip:SSIP ssip:value="-4.716885995649994" ssip:nearestAtomID="a6" cml:x3="-0.993392169735511" cml:y3="3.4540314518870767" cml:z3="0.354320152258432"/>
        <ssip:SSIP ssip:value="-6.682954164810538" ssip:nearestAtomID="a6" cml:x3="1.7125657473937197" cml:y3="3.528255440363564" cml:z3="0.34686298646552394"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
